Bug 1416134 - [Doc RFE] Document guidance regarding the sizing of disaster recovery links between the primary and secondary site
Summary: [Doc RFE] Document guidance regarding the sizing of disaster recovery links b...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.2
Assignee: John Wilkins
QA Contact: Hemanth Kumar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 16:40 UTC by Anjana Suparna Sriram
Modified: 2017-03-21 23:49 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 23:49:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-24 16:40:34 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 John Wilkins 2017-02-13 18:59:02 UTC
I've made changes per the bug; however, I checked the files into the master branch. I don't see it building on stage, so we may need to cherry pick the commits.

Comment 5 Hemanth Kumar 2017-02-28 11:33:45 UTC
(In reply to John Wilkins from comment #3)
> See
> https://access.qa.redhat.com/documentation/en/red-hat-ceph-storage/2/single/
> block-device-guide/#block_device_mirroring

John,

I am unable to identify the changes incorporated.
Can you point me out to the exact changes made as part of the BZ ??

Comment 6 John Wilkins 2017-02-28 20:17:50 UTC
See the introductory section, second paragraph and the IMPORTANT section following it. Bandwidth requirements are also mentioned later in the doc.

http://10.34.3.139:8080/view/Ceph/job/doc-Red_Hat_Ceph_Storage_2-Block_Devices%20(html-single)/lastSuccessfulBuild/artifact/index.html#_block_device_mirroring

Comment 7 Hemanth Kumar 2017-03-02 11:04:00 UTC
Sizing guidance note looks good.. Moving to verified.


Note You need to log in before you can comment on or make changes to this bug.